services:
  portainer:
    image: portainer/portainer-ce:latest
    container_name: portainer
    network_mode: host
    command: --http-port 9001 --https-port 9443
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock:ro
      - portainer_data:/data
    restart: unless-stopped

volumes:
  portainer_data:
